Subject: RE: [Simple] WG LAST CALL : draft-ietf-simple-presence-02

From: Jonathan Rosenberg <[email-masked]>
Date: Fri, 7 Sep 2001 11:21:47 -0400

> -----Original Message-----
> From: Dean Willis [mailto:[email-masked]]
> Sent: Friday, September 07, 2001 1:52 AM
> To: [email-masked]
> Subject: Re: [Simple] WG LAST CALL : draft-ietf-simple-presence-02
> 
> 
> 
> I'm theoretically confused here.
> 
> The draft descibes itself as as an :extension" to SIP using the events
> package defined therein.
> 
> But it doesn't really extend SIP -- no new headers, no new 
> messages, unless
> I REALLY missed something.

No, this is a good point. Its called "legacy verbiage" as this draft
predates the common SUBSCRIBE/NOTIFY events framework. I'll remove it.

-Jonathan R.
---
Jonathan D. Rosenberg, Ph.D.                72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.jdrosen.net                      PHONE: (973) 952-5000
http://www.dynamicsoft.com